/**
  @file       datepicker-theme-custom.css
  @date       2020-06-20: Ys      + 191001009

  remark
    1.可參考 Datepicker Widget 的官網定義
*/

.ui-datepicker.ui-datepicker-custom-yyyymm {}
.ui-datepicker.ui-datepicker-custom-yyyymm .ui-datepicker-prev, .ui-datepicker.ui-datepicker-custom-yyyymm .ui-datepicker-next {display:none;}
.ui-datepicker.ui-datepicker-custom-yyyymm .ui-datepicker-year {width:5em;}
.ui-datepicker.ui-datepicker-custom-yyyymm .ui-datepicker-month {margin-left:10px;width:5em;}
.ui-datepicker.ui-datepicker-custom-yyyymm .ui-datepicker-title select {direction:rtl;}
.ui-datepicker.ui-datepicker-custom-yyyymm .ui-datepicker-current {display:none;}
